/*     137854 : 이미지      */
.img__137854__ {max-width:100%;}
.img__137854__ * {box-sizing:border-box;}
.img__137854__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__137854__ img {width:px; max-width:100%; vertical-align:top;}

/*     137855 : 타이틀 텍스트      */
.title__137855__ {font-size:0; }
.title__137855__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__137855__ p {font-size:20px;}
}

/*     137856 : 장문 텍스트      */
.textarea__137856__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__137856__ p {font-size:16px; line-height:1.6em;}
}

/*     137857 : 장문 텍스트      */
.textarea__137857__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__137857__ p {font-size:16px; line-height:1.6em;}
}

/*     137858 : 장문 텍스트      */
.textarea__137858__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__137858__ p {font-size:16px; line-height:1.6em;}
}

/*     137859 : 장문 텍스트      */
.textarea__137859__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__137859__ p {font-size:16px; line-height:1.6em;}
}

/*     137860 : 한줄 텍스트      */
.text__137860__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__137860__ p a {color:#000000; text-decoration:none;}

